# Axle Wheeler

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Finance |
| Slot Type | Specialist |
| Scope | Chariots Chain in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Productivity | Chariots Chain buildings | +20% | Area of influence |

## Improves Buildings

- Chassis Builder (Albion)
- Woodcutter (Albion)
- Woodcutter (Latium)
- Horsecatcher (Albion)
- Reed Gatherer (Albion)
- Chariot Workshop (Albion)

## Source

Albion traders

## Stack Rules

Unknown

## Usage Patterns

Place in a Governor Villa or Officium to boost productivity of all Chariots Chain buildings within its area of influence. Effective for improving chariot production in Albion.

## Common Pitfalls

Only affects buildings within the area of influence; ensure chariot production buildings are within range.
